name: File Browser
tags:
    - 实用工具
title: 网页文件浏览器
description: 网页文件浏览器
additionalProperties:
    key: filebrowser
    name: File Browser
    tags:
        - Tool
    shortDescZh: 网页文件浏览器
    shortDescEn: Web File Browser
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    website: https://filebrowser.org/
    github: https://github.com/filebrowser/filebrowser
    document: https://filebrowser.org/
    description:
        en: Web File Browser
        zh: 网页文件浏览器
        zh-Hant: 網頁文件瀏覽器
        ja: ウェブファイルブラウザ
        ms: Penyemak Imbas Fail Web
        pt-br: Navegador de Arquivos Web
        ru: Веб-браузер файлов
        ko: 웹 파일 브라우저
    architectures:
        - amd64
        - arm64
        - arm/v7